I have a VMG3625-T20A with firmware version V5.30(ABIE.2)H1 but I am unable to upgrade

djtheron69
djtheron69 Posts: 1
edited September 2019 in Smart Home Product
Hi there I can not upgrade to the latest firmware version from V5.30(ABIE.2)H1 I want to upgrade it to abie.5 please help it keeps saying illegal image.


#SP_Sep_2019

All Replies

  • Zyxel_Support_CPE
    Zyxel_Support_CPE Posts: 187  Zyxel Employee

    Hi djtheron69,

    V5.30(ABIE.2)H1 was released for specific ISP so that’s why you cannot upgrade it to V5.30(ABIE.5)C0. If you need newer version, please contact with support team of your ISP.